Subject: Re: LSM Joining Case Test - Niraj Kumar Mishra
From: Niraj Kumar Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Oct 2020 04:19:51 -0400

| | LSM Joining Case Test

Name | Niraj Kumar Mishra
E-mail | [email-masked]
Phone Number | (+91) 7503341082
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I will select blurb 4 because it provides the quickest means to get the information about tickets. Blurb 4 gives the web address for changing/updating address. Moreover it also provides information about the package being trackable after shipping.

I would have added the URL for the company which will be shipping the product.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will make your customers feel comfortable with you, whereas great customer service always have atleast slight touch of interpersonal relationships. I have been buying milk from the same shop only because he has all the manners and attributes of excellent customer service. Whereas good customer service would not have resulted in such a long business relationship.

| |

You can edit this submission and view all your submissions easily.